## showtime-theme 1.3.1.mate+rpi1

=== debian/changelog ===
showtime-theme (1.3.1.mate+rpi1) wheezy; urgency=low

  * Non-maintainer upload.
  * Updated to work with MATE on the Raspberry Pi 

 -- Mike Thompson <mpthompson@gmail.com>  Wed, 20 Jun 2012 17:04:57 -0700

showtime-theme (1.3.1.natty.ppa2+nmu1) natty; urgency=low

  * Stable release for ubuntu 11.04

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 15 Jul 2011 11:36:20 +0200

showtime-theme (1.3.1.maverick.ppa2+nmu1) maverick; urgency=low

  * Fix bug #LP 677151: changing background for applet's menus in gnome-panel 2.32
  * Menuitem separator are using murrine engine instead of pixmap
  * Add bisigi cursors

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 03 Dec 2010 17:56:34 +0100

showtime-theme (1.3.0.maverick.ppa1+nmu1) maverick; urgency=low

  * Stable release for ubuntu 10.10

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sun, 10 Oct 2010 18:01:57 +0200

showtime-theme (1.3.0.maverick.beta1+nmu1) maverick; urgency=low

  * Beta release for ubuntu 10.10

 -- François Vogelweith <francois.vogelweith@gmail.com>  Wed, 08 Sep 2010 22:25:44 +0200

showtime-theme (1.2.2.lucid.ppa1) lucid; urgency=low

  * Fix bug #LP 609573 (white corners in firefox URL and search bars)
  * Switch to dpkg-source 3.0 (native) format 

 -- François Vogelweith <francois.vogelweith@gmail.com>  Wed, 18 Aug 2010 00:43:57 +0200

showtime-theme (1.2.1.lucid.ppa1) lucid; urgency=low

  * Fix a bug with scrollbar color in gtk
  * Switch to dpkg-source 3.0 (quilt) format

 -- François Vogelweith <francois.vogelweith@gmail.com>  Mon, 03 May 2010 02:28:11 +0200

showtime-theme (1.2.0.lucid.ppa2+nmu1) lucid; urgency=low

  * Lucid stable release

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sat, 24 Apr 2010 20:23:38 +0200

showtime-theme (1.2.0.lucid.beta1+nmu1) lucid; urgency=low

  * Initial release

 -- François Vogelweith <francois.vogelweith@gmail.com>  Mon, 05 Apr 2010 00:51:25 +0200
