=== debian/control ===
Source: showtime-theme
Section: x11
Priority: extra
Maintainer: François Vogelweith <francois.vogelweith@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.1
Homepage: http://www.bisigi-project.org/

Package: showtime-theme
Architecture: all
Depends: ${misc:Depends}, icon-showtime-theme, gtk-showtime-theme, metacity-showtime-theme, emerald-showtime-theme, wallpaper-showtime-theme, mate-showtime-theme, bisigi-cursor-theme
Description: Showtime theme
 Showtime theme contains a full theme for GNOME based system.
 .
 It includes the following components:
   * "Showtime" wallpaper
   * GTK+ theme
   * Metacity theme
   * Emerald theme
   * Icons set

Package: mate-showtime-theme
Architecture: all
Depends: ${misc:Depends}, gtk-showtime-theme, metacity-showtime-theme, icon-showtime-theme
Suggests: showtime-theme
Description: Showtime GNOME theme
 This package contains Showtime GNOME theme.

Package: icon-showtime-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: showtime-theme
Description: Showtime theme's icons set
 This package contains icons for the Showtime theme.

Package: gtk-showtime-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: showtime-theme
Description: Showtime GTK+ theme
 This package contains Showtime GTK+ theme.

Package: metacity-showtime-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: showtime-theme
Description: Showtime Metacity theme
 This package contains Showtime Metacity theme.

Package: emerald-showtime-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: showtime-theme
Description: Showtime Emerald theme
 This package contains Showtime Emerald theme.

Package: wallpaper-showtime-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: showtime-theme
Description: Showtime wallpaper
 This package contains Showtime wallpaper.
